<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<header>
			<a href="#one"> Первое задание </a>
			<br><a href="#two"> Второе задание </a>
		
	</header>

	<section>
		<p> <a name="one"> 
		<ul>
			<li> <b>H</b>yper Tex</li>
			<li> <b>T</b>ransfer</li>
			<li> <b>P</b>rotocol</li>
			<li> <b>S</b>ecure</li>
		</ul>
		<img src="img/img.png" alt="">
		<p>Поговорим о <b>HTTPS</b>. Как вы уже могли заметить, аббревиатура данного <br>протокола имеет в окончании литеру <b>«S»</b>, что как бы намекает на то, что <br>речь пойдёт о <b><em><u>безопасном соединении</b></em></u> — последняя буква <br>расшифровывается как <a href="https://www.youtube.com/watch?v=g8NVwN0_mks&t=6098s" target="blank"> Secure</a> - «Безопасное».</a></p>
	</section>

	<footer>
			<a name="two"> 
			<table border="1">
	    <tr>
	        <th class="col1" colspan="3"><b>МОЯ ПЕРВАЯ ТАБЛИЦА<b></td>
	    </tr>
	    <tr class="col2">
	        <td>первая ячейка</td>
	        <td>вторая ячейка</td>
	        <td rowspan="3"> А это три ячейки третьего столбца <br>объединились в 1 большую</td>
	    </tr>
	    <tr class="col2">
	        <th colspan="2">единственная ячейка второй строки, объединяющая <br>оба столбца</td>
	        
	    </tr>
	    <tr class="col2">
	        <td>Это первая ячейка <br>третьей строки</td>
	        <td>А это вторая ячейка <br>третьей строки</td>
	        
	    </tr>
	    <tr class="col2">
	        <th colspan="3">Понравилось делать таблицы?</td>
	    </tr>
			</table>
		</a>
	</footer>


</body>
</html>